MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004826AContentContentpublic2011-08-22 16:182011-10-05 16:00
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.2 
Summary0004826: Handbook title not UTF-8
DescriptionThe AContent Handbook title is not UTF-8 compatible.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005344)
greg (administrator)
2011-09-22 11:59

commit 313
change htmlspecialchars() to htmlentities_utf8() in handbook frameset title element
(0005404)
greg (administrator)
2011-09-22 13:51

Closing pre 1.3 release issues that have been resolved.

- Issue History
Date Modified Username Field Change
2011-08-22 16:18 greg New Issue
2011-09-22 11:59 greg Note Added: 0005344
2011-09-22 11:59 greg Status new => resolved
2011-09-22 11:59 greg Fixed in Version => 1.3
2011-09-22 11:59 greg Resolution open => fixed
2011-09-22 11:59 greg Assigned To => greg
2011-09-22 13:51 greg Note Added: 0005404
2011-09-22 13:51 greg Status resolved => closed
2011-10-05 16:00 greg Fixed in Version => 1.2


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker